/*     470065 : 셀 설정      */
.cell_option__470065__ {display:table;width:100%}
.cell_option__470065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__470065__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg16837663954.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__470065__ {padding: 0 15px;}
}

@media (min-width:1024px){
	.col__470065__ {}
}

/*     470075 : 공백      */
.solid_line__470075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__470075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__470075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__470075__ {height:20px}
}

/*     470085 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__470085__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__470085__ p {max-width:1000px; margin:0 auto; font-size:23px; padding: 0 40px;}
}

/*     470095 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__470095__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__470095__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     470105 : 실선      */
.solid_line__470105__ {display:block;position:relative;width:100%;height:30px; max-width:1290px; margin:0 auto;}
.solid_line__470105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e66d1e}

.solid_line__470105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__470105__ {height:20px}
}

/*     470115 : HTML 편집기      */
.html__470115__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__470115__ {font-size: 16px; color:#e66d1e;  text-align:left;}
.html__470115__ .wrap:first-child {display:none;}
.html__470115__ span {color:#5c5c5c;}
.html__470115__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }

@media (min-width:1024px) {
.html__470115__ .wrap:first-child {display:block;}
.html__470115__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     470125 : 공백      */
.solid_line__470125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__470125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__470125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__470125__ {height:0px}
}

/*     503795 : 셀 설정      */
.cell_option__503795__ {display:table;width:100%; }
.cell_option__503795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__503795__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__503795__ {; background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg0216849034874.png');}
}

/*     503805 : 장문 텍스트      */
.textarea__503805__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503805__ p span {display:inline-block;}
.textarea__503805__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__503805__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503805__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__503805__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503815 : 공백      */
.solid_line__503815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503815__ {height:30px}
}

/*     503825 : 장문 텍스트      */
.textarea__503825__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503825__ p span {display:inline-block;}
.textarea__503825__ p .text-01 {font-size:1.2em; font-weight:bold;}
.textarea__503825__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503825__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__503825__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__503825__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503835 : 공백      */
.solid_line__503835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503835__ {height:15px}
}

/*     503845 : HTML 편집기      */
.html__503845__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__503845__ .cont {}
.html__503845__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__503845__ .wrap > span {display:block;}
.html__503845__ .wrap .title {font-size:16px; font-weight:bold;}
.html__503845__ .wrap .title-01 {color:#efb309;}
.html__503845__ .wrap .title-02 {color:#dd5c00;}
.html__503845__ .wrap .title-03 {color:#b70d05;}
.html__503845__ .wrap .conts {font-size:15px; line-height:1.6em;}
.html__503845__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__503845__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__503845__ .cont { padding: 35px 130px;  border-radius:4px; background:#ffffff82;}
	.html__503845__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__503845__ .wrap .title {font-size:20px;}
	.html__503845__ .wrap .conts .dec {font-size:0.8em;}
}

/*     503855 : 공백      */
.solid_line__503855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503855__ {height:30px}
}

/*     453525 : 공백      */
.solid_line__453525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__453525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453525__ {height:30px}
}

/*     453535 : 타이틀 텍스트      */
.title__453535__ {font-size:0}
.title__453535__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__453535__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__453535__.style_top p {padding-top:10px}
.title__453535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__453535__.style_right p {padding-right:14px}
.title__453535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__453535__.style_bottom p {padding-bottom:12px}
.title__453535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__453535__.style_left p {padding-left:14px}
.title__453535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__453535__.style_circle1 p {padding-left:18px}
.title__453535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453535__.style_circle2 p {padding-left:18px}
.title__453535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453535__ p {font-size:32px}
	.title__453535__.style_top p:before {width:32px}
	.title__453535__.style_right p:before {height:32px}
	.title__453535__.style_bottom p:before {width:32px}
	.title__453535__.style_left p:before {height:32px}
}

/*     453545 : 공백      */
.solid_line__453545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__453545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453545__ {height:15px}
}

/*     503865 : 이미지      */
.img__503865__ {max-width:100%}
.img__503865__ * {box-sizing:border-box}
.img__503865__ a {display:block;vertical-align:top}
.img__503865__ img {width:px;vertical-align:top}

/*     503875 : 공백      */
.solid_line__503875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503875__ {height:15px}
}

/*     453555 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__453555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__453555__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__453555__ ul li:first-child {margin-top:0}
.text_list__453555__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__453555__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__453555__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__453555__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__453555__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__453555__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__453555__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__453555__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__453555__ ul li {font-size:18px}
}

/*     453565 : 공백      */
.solid_line__453565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__453565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453565__ {height:15px}
}

/*     453575 : 이미지 리스트 (타일형)      */
.img_tile__453575__ {overflow:hidden}
.img_tile__453575__ .img_inner {margin:0 -5px}
.img_tile__453575__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__453575__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__453575__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__453575__ .item a {display:block}
.img_tile__453575__ .figure {display:block}
.img_tile__453575__ .figure img {vertical-align:top}
.img_tile__453575__ .caption {display:block;margin-top:8px; border-left:3px solid #dfdfdf; padding-left:8px}
.img_tile__453575__ .caption > span {display:block}
.img_tile__453575__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__453575__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__453575__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__453575__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__453575__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__453575__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__453575__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__453575__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__453575__ .item {width:100%}
.col_m_2__453575__ .item {width:50%}
.col_m_3__453575__ .item {width:33.3333%}
.col_m_4__453575__ .item {width:25%}
.col_m_1__453575__ .item,
.col_m_2__453575__ .item2n,
.col_m_3__453575__ .item3n,
.col_m_4__453575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__453575__ .item,
	.col_m_2__453575__ .item2n,
	.col_m_3__453575__ .item3n,
	.col_m_4__453575__ .item4n {clear:none}

	.col_t_1__453575__ .item {width:100%}
	.col_t_2__453575__ .item {width:50%}
	.col_t_3__453575__ .item {width:33.3333%}
	.col_t_4__453575__ .item {width:25%}
	.col_t_5__453575__ .item {width:20%}
	.col_t_6__453575__ .item {width:16.6666%}
	.col_t_1__453575__ .item,
	.col_t_2__453575__ .item2n,
	.col_t_3__453575__ .item3n,
	.col_t_4__453575__ .item4n,
	.col_t_5__453575__ .item5n,
	.col_t_6__453575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__453575__ .img_inner {margin:0 -10px}
	.img_tile__453575__ .item {padding:10px}
	.img_tile__453575__ .caption {margin-top:8px}
	.img_tile__453575__ .caption > span.content {margin-top:10px}

	.text_sml__453575__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__453575__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__453575__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__453575__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__453575__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__453575__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__453575__ .item,
	.col_t_2__453575__ .item2n,
	.col_t_3__453575__ .item3n,
	.col_t_4__453575__ .item4n,
	.col_t_5__453575__ .item5n,
	.col_t_6__453575__ .item6n {clear:none}

	.col_pc_1__453575__ .item {width:100%}
	.col_pc_2__453575__ .item {width:50%}
	.col_pc_3__453575__ .item {width:33.3333%}
	.col_pc_4__453575__ .item {width:25%}
	.col_pc_5__453575__ .item {width:20%}
	.col_pc_6__453575__ .item {width:16.6666%}
	.col_pc_1__453575__ .item,
	.col_pc_2__453575__ .item2n,
	.col_pc_3__453575__ .item3n,
	.col_pc_4__453575__ .item4n,
	.col_pc_5__453575__ .item5n,
	.col_pc_6__453575__ .item6n {clear:both}
}

/*     453955 : 셀 설정      */
.cell_option__453955__ {display:table;width:100%}
.cell_option__453955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__453955__ {padding:10%;}
}

@media (min-width:1024px){
	.col__453955__ {padding:1.5%; border-radius:4px; background:#f9f9f9;}
}

/*     453645 : 장문 텍스트      */
.textarea__453645__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}


.textarea__453645__ p span {display:inline-block;}
.textarea__453645__ p .text-01 { font-size:1.1em; font-weight:noraml;}
.textarea__453645__ p .text-02 {margin: 0 0 12px 0;}
.textarea__453645__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__453645__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%); font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__453645__ p {font-size:18px; padding:0 50px;}
}

/*     453685 : 공백      */
.solid_line__453685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__453685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453685__ {height:30px}
}

/*     453855 : YouTube 동영상 플레이어      */
/* farm */
.farm__453855__ {display:table;width:100%}
.farm__453855__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__453855__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__453855__ .player-item,
.player__453855__ iframe,
.player__453855__ embed,
.player__453855__ object,
.player__453855__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__453855__.player-16by9 {padding-bottom:56.25%}
.player__453855__.player-4by3 {padding-bottom:75%}

/*     453895 : 타이틀 텍스트      */
.title__453895__ {font-size:0}
.title__453895__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__453895__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__453895__.style_top p {padding-top:10px}
.title__453895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__453895__.style_right p {padding-right:14px}
.title__453895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__453895__.style_bottom p {padding-bottom:12px}
.title__453895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__453895__.style_left p {padding-left:14px}
.title__453895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__453895__.style_circle1 p {padding-left:18px}
.title__453895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__453895__.style_circle2 p {padding-left:18px}
.title__453895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__453895__ p {font-size:26px}
	.title__453895__.style_top p:before {width:26px}
	.title__453895__.style_right p:before {height:26px}
	.title__453895__.style_bottom p:before {width:26px}
	.title__453895__.style_left p:before {height:26px}
}

/*     453915 : 공백      */
.solid_line__453915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:8px}
.solid_line__453915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453915__ {height:8px}
}

/*     453905 : 번호형 리스트      */
.text_list__453905__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__453905__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em; }
.text_list__453905__ ul li:first-child {margin-top:0}
.text_list__453905__ ul li span {white-space:nowrap;
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__453905__ ul li p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__453905__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__453905__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__453905__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__453905__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__453905__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__453905__.s_size_300 i {border-width:2px}
.text_list__453905__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__453905__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__453905__ ul li {font-size:18px}
}

/*     503355 : 공백      */
.solid_line__503355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__503355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503355__ {height:40px}
}

/*     503365 : 타이틀 텍스트      */
.title__503365__ {font-size:0}
.title__503365__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__503365__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__503365__.style_top p {padding-top:10px}
.title__503365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__503365__.style_right p {padding-right:14px}
.title__503365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__503365__.style_bottom p {padding-bottom:12px}
.title__503365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__503365__.style_left p {padding-left:14px}
.title__503365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__503365__.style_circle1 p {padding-left:18px}
.title__503365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__503365__.style_circle2 p {padding-left:18px}
.title__503365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__503365__ p {font-size:32px}
	.title__503365__.style_top p:before {width:32px}
	.title__503365__.style_right p:before {height:32px}
	.title__503365__.style_bottom p:before {width:32px}
	.title__503365__.style_left p:before {height:32px}
}

/*     503375 : 공백      */
.solid_line__503375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503375__ {height:15px}
}

/*     503385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__503385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__503385__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__503385__ ul li:first-child {margin-top:0}
.text_list__503385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__503385__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__503385__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__503385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__503385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__503385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__503385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__503385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__503385__ ul li {font-size:18px}
}

/*     503395 : 공백      */
.solid_line__503395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503395__ {height:15px}
}

/*     503405 : 이미지 리스트 (타일형)      */
.img_tile__503405__ {overflow:hidden}
.img_tile__503405__ .img_inner {margin:0 -5px}
.img_tile__503405__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__503405__ * {box-sizing:border-box; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;}
.img_tile__503405__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__503405__ .item a {display:block}
.img_tile__503405__ .figure {display:block}
.img_tile__503405__ .figure img {vertical-align:top}
.img_tile__503405__ .caption {display:block;background:#fff2e5; padding: 10px 0;}
.img_tile__503405__ .caption > span {display:block}
.img_tile__503405__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__503405__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__503405__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__503405__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__503405__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__503405__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__503405__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__503405__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__503405__ .item {width:100%}
.col_m_2__503405__ .item {width:50%}
.col_m_3__503405__ .item {width:33.3333%}
.col_m_4__503405__ .item {width:25%}
.col_m_1__503405__ .item,
.col_m_2__503405__ .item2n,
.col_m_3__503405__ .item3n,
.col_m_4__503405__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__503405__ .item,
	.col_m_2__503405__ .item2n,
	.col_m_3__503405__ .item3n,
	.col_m_4__503405__ .item4n {clear:none}

	.col_t_1__503405__ .item {width:100%}
	.col_t_2__503405__ .item {width:50%}
	.col_t_3__503405__ .item {width:33.3333%}
	.col_t_4__503405__ .item {width:25%}
	.col_t_5__503405__ .item {width:20%}
	.col_t_6__503405__ .item {width:16.6666%}
	.col_t_1__503405__ .item,
	.col_t_2__503405__ .item2n,
	.col_t_3__503405__ .item3n,
	.col_t_4__503405__ .item4n,
	.col_t_5__503405__ .item5n,
	.col_t_6__503405__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__503405__ .img_inner {margin:0 -10px}
	.img_tile__503405__ .item {padding:10px}
	.img_tile__503405__ .caption {}
	.img_tile__503405__ .caption > span.content {margin-top:10px}

	.text_sml__503405__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__503405__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__503405__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__503405__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__503405__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__503405__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__503405__ .item,
	.col_t_2__503405__ .item2n,
	.col_t_3__503405__ .item3n,
	.col_t_4__503405__ .item4n,
	.col_t_5__503405__ .item5n,
	.col_t_6__503405__ .item6n {clear:none}

	.col_pc_1__503405__ .item {width:100%}
	.col_pc_2__503405__ .item {width:50%}
	.col_pc_3__503405__ .item {width:33.3333%}
	.col_pc_4__503405__ .item {width:25%}
	.col_pc_5__503405__ .item {width:20%}
	.col_pc_6__503405__ .item {width:16.6666%}
	.col_pc_1__503405__ .item,
	.col_pc_2__503405__ .item2n,
	.col_pc_3__503405__ .item3n,
	.col_pc_4__503405__ .item4n,
	.col_pc_5__503405__ .item5n,
	.col_pc_6__503405__ .item6n {clear:both}
}

/*     453815 : 공백      */
.solid_line__453815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__453815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__453815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__453815__ {height:30px}
}

/*     471195 : 셀 설정      */
.cell_option__471195__ {display:table;width:100%}
.cell_option__471195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__471195__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__471195__ {background:#f9f9f9; padding: 2%;}
}

/*     471205 : 장문 텍스트      */
.textarea__471205__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__471205__ p span {display:inline-block;}
.textarea__471205__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__471205__ p .text-02 {margin: 0 0 12px 0;}
.textarea__471205__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__471205__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__471205__ p {font-size:18px; padding:0 50px;}
}

/*     471215 : HTML 편집기      */
.html__471215__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__471215__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__471215__ span {color:#000;}
.html__471215__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }
.html__471215__ .title {display:flex; align-items:center; justify-content:center;}
.html__471215__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em;}

@media (min-width:1024px) {
.html__471215__ {font-size:22px;}
}


